@font-face {
  font-family: 'Blender Pro Book';
  src: url('https://www.masterdynamic.com/cdn/shop/t/176/assets/BlenderPro-Book.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Blender Pro Bold';
  src: url('https://www.masterdynamic.com/cdn/shop/t/176/assets/BlenderPro-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

body {
  font-family: 'Blender Pro Book', sans-serif;
  background-color: #f8f9fa;
  padding: 20px;
}

.container {
  max-width: 600px;
  margin: auto;
  background: white;
  padding: 20px;
  border-radius: 8px;
  text-align: center;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Blender Pro Bold', sans-serif;
}

.subheading {
  font-size: 1.2em;
  margin-top: -10px;
}

.table-container {
  margin-top: 20px;
}

table {
  width: 100%;
  border-collapse: collapse;
  margin-top: 20px;
}

table, th, td {
  border: 1px solid #ddd;
}

th, td {
  padding: 8px;
  text-align: left;
}

th {
  font-family: 'Blender Pro Bold', sans-serif;
  background-color: #efefef;
}

.copy-btn, .btn-primary {
  margin-top: 20px;
  background-color: rgb(242, 197, 26);
  color: black;
  border: none;
  padding: 15px 30px;
  cursor: pointer;
  font-family: 'Blender Pro Bold', sans-serif;
  font-size: 16px;
  border-radius: 0px;
}

.copy-btn:hover, .btn-primary:hover {
  background-color: rgb(231, 158, 23);
  color: black;
}

.form-control {
  border: none;
  border-bottom: 2px solid #333;
  border-radius: 0;
  font-size: 16px;
  padding: 5px;
  width: 100%;
  box-sizing: border-box;
}

.form-control:focus {
  border-color: #666;
  outline: none;
  box-shadow: none;
}

.alert {
  margin-top: 20px;
}

.alert p strong {
  font-family: 'Blender Pro Bold', sans-serif;
}

.btn-container {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}
